GLM 0.9.5

- Main Page
- Related Pages
- Modules
- Namespaces
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- y
- z

### - l -

- l1Norm() : glm
- l2Norm() : glm
- ldexp() : glm
- leftHanded() : glm
- length() : glm
- length2() : glm
- lerp() : glm
- lessThan() : glm
- lessThanEqual() : glm
- linearGradient() : glm
- linearRand() : glm
- ln_ln_two() : glm
- ln_ten() : glm
- ln_two() : glm
- log() : glm
- log2() : glm
- lookAt() : glm
- lowerMultiple() : glm
- luminosity() : glm
- lxNorm() : glm